 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/133bdb874c90b7c69e93ef9cd308746f914e24db56e335a97006c1e2a5750a0b25a84cd4d757fddb7a1aba3966a4dd26a6dc3ea479829bf465e305_12801.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}.u-section-2 .u-sheet-1 {
  min-height: 1623px;
}

.u-section-2 .u-tabs-1 {
  min-height: 1577px;
  margin-top: 23px;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  width: 1074px;
  margin: 14px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-2 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-1 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-2 .u-group-1 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 34px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  background-image: none;
  width: 1074px;
  margin: 8px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-5 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-2 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 20px;
}

.u-section-2 .u-group-2 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  height: auto;
  margin: 7px auto 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

.u-section-2 .u-layout-wrap-3 {
  background-image: none;
  width: 1074px;
  margin: -364px auto 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-8 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-3 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 20px;
}

.u-section-2 .u-group-3 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 34px 0 0;
}

.u-section-2 .u-layout-wrap-4 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-11 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-4 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-4 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-12 {
  padding: 0 20px;
}

.u-section-2 .u-group-4 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 34px 0 0;
}

.u-section-2 .u-layout-wrap-5 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-14 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-5 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-5 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-9 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-10 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-15 {
  padding: 0 20px;
}

.u-section-2 .u-group-5 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

.u-section-2 .u-layout-wrap-6 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-17 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-6 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-6 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-11 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-12 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-18 {
  padding: 0 20px;
}

.u-section-2 .u-group-6 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-19 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

.u-section-2 .u-layout-wrap-7 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-13 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-20 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-7 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-7 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-13 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-14 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-14 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-21 {
  padding: 0 20px;
}

.u-section-2 .u-group-7 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-22 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

.u-section-2 .u-layout-wrap-8 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-15 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-23 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-8 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-8 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-15 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-16 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-16 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-24 {
  padding: 0 20px;
}

.u-section-2 .u-group-8 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-25 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-16 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

.u-section-2 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-26 {
  padding: 0;
}

.u-section-2 .u-layout-wrap-9 {
  background-image: none;
  width: 1074px;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-cell-17 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-27 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-9 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-9 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-17 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-18 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-18 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-28 {
  padding: 0 20px;
}

.u-section-2 .u-group-9 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-29 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-text-18 {
  font-size: 1.125rem;
  margin: 20px 34px 0 0;
}

.u-section-2 .u-layout-wrap-10 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-19 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-30 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-10 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-10 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-19 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-20 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-20 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-31 {
  padding: 0 20px;
}

.u-section-2 .u-group-10 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-32 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-20 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

.u-section-2 .u-layout-wrap-11 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-21 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-33 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-11 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-11 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-24 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-21 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-22 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-22 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-34 {
  padding: 0 20px;
}

.u-section-2 .u-group-11 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-35 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-21 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-text-22 {
  font-size: 1.125rem;
  margin: 20px 34px 0 0;
}

.u-section-2 .u-layout-wrap-12 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-23 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-36 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-12 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-12 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-25 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-26 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-23 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-24 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-24 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-37 {
  padding: 0 20px;
}

.u-section-2 .u-group-12 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-38 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-23 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 13px 0 0;
}

.u-section-2 .u-text-24 {
  font-size: 1.125rem;
  margin: 20px 34px 0 0;
}

.u-section-2 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-39 {
  padding: 0;
}

.u-section-2 .u-layout-wrap-13 {
  background-image: none;
  width: 1074px;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-cell-25 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-40 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-13 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-13 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-27 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-25 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-26 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-26 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-41 {
  padding: 0 20px;
}

.u-section-2 .u-group-13 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-42 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-25 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-26 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

.u-section-2 .u-layout-wrap-14 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-27 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-43 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-14 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-14 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-28 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-29 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-30 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-27 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-28 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-28 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-44 {
  padding: 0 20px;
}

.u-section-2 .u-group-14 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-45 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-27 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-28 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

.u-section-2 .u-layout-wrap-15 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-29 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-46 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-15 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-15 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-31 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-31 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-29 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-30 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-30 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-47 {
  padding: 0 20px;
}

.u-section-2 .u-group-15 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-48 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-29 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-30 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

.u-section-2 .u-layout-wrap-16 {
  background-image: none;
  width: 1074px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-31 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-49 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-16 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-16 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-32 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-32 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-31 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-32 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-32 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-50 {
  padding: 0 20px;
}

.u-section-2 .u-group-16 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-51 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-31 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-32 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

.u-section-2 .u-layout-wrap-17 {
  background-image: none;
  width: 1074px;
  margin: -773px auto 430px 123px;
}

.u-section-2 .u-layout-cell-33 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-52 {
  padding: 4px 30px 19px;
}

.u-section-2 .u-gallery-17 {
  height: 341px;
  width: 414px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-17 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-33 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-33 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-33 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-34 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-34 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-53 {
  padding: 0 20px;
}

.u-section-2 .u-group-17 {
  width: 434px;
  min-height: 345px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-container-layout-54 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-33 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 13px 0 0;
}

.u-section-2 .u-text-34 {
  font-size: 1.125rem;
  margin: 23px 34px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-layout-wrap-17 {
    margin-left: 66px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1577px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-1 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-2 .u-group-1 {
    width: 430px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 12px;
    margin-left: 18px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-2 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 320px;
  }

  .u-section-2 .u-group-2 {
    width: 430px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-3 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 320px;
  }

  .u-section-2 .u-group-3 {
    width: 430px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-4 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 320px;
  }

  .u-section-2 .u-group-4 {
    width: 430px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-5 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-5 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 320px;
  }

  .u-section-2 .u-group-5 {
    width: 430px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-6 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-6 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 320px;
  }

  .u-section-2 .u-group-6 {
    width: 430px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-7 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-7 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 320px;
  }

  .u-section-2 .u-group-7 {
    width: 430px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-8 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-8 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-16 {
    min-height: 320px;
  }

  .u-section-2 .u-group-8 {
    width: 430px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-16 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-9 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-17 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-9 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-18 {
    min-height: 330px;
  }

  .u-section-2 .u-group-9 {
    width: 430px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 12px;
    margin-left: 18px;
  }

  .u-section-2 .u-layout-wrap-10 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-19 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-10 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-20 {
    min-height: 320px;
  }

  .u-section-2 .u-group-10 {
    width: 430px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-20 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-11 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-21 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-11 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-22 {
    min-height: 320px;
  }

  .u-section-2 .u-group-11 {
    width: 430px;
  }

  .u-section-2 .u-text-21 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-22 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-12 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-23 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-12 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-24 {
    min-height: 320px;
  }

  .u-section-2 .u-group-12 {
    width: 430px;
  }

  .u-section-2 .u-text-23 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-24 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-13 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-25 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-13 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-26 {
    min-height: 320px;
  }

  .u-section-2 .u-group-13 {
    width: 430px;
  }

  .u-section-2 .u-text-25 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-26 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-14 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-27 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-14 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-28 {
    min-height: 320px;
  }

  .u-section-2 .u-group-14 {
    width: 430px;
  }

  .u-section-2 .u-text-27 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-28 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-15 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-29 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-15 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-30 {
    min-height: 320px;
  }

  .u-section-2 .u-group-15 {
    width: 430px;
  }

  .u-section-2 .u-text-29 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-30 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-16 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-31 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-16 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-32 {
    min-height: 320px;
  }

  .u-section-2 .u-group-16 {
    width: 430px;
  }

  .u-section-2 .u-text-31 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-32 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-wrap-17 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-33 {
    min-height: 320px;
  }

  .u-section-2 .u-gallery-17 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-34 {
    min-height: 320px;
  }

  .u-section-2 .u-group-17 {
    width: 430px;
  }

  .u-section-2 .u-text-33 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-34 {
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1502px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-1 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-2 .u-group-1 {
    width: 320px;
    min-height: 358px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 34px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-2 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-group-2 {
    width: 320px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-3 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-group-3 {
    width: 320px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-4 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-group-4 {
    width: 320px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-5 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-5 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-group-5 {
    width: 320px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-6 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-6 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-2 .u-group-6 {
    width: 320px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-7 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-7 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-2 .u-group-7 {
    width: 320px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-8 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-8 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-16 {
    min-height: 100px;
  }

  .u-section-2 .u-group-8 {
    width: 320px;
  }

  .u-section-2 .u-text-15 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-9 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-17 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-9 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-18 {
    min-height: 247px;
  }

  .u-section-2 .u-group-9 {
    width: 320px;
  }

  .u-section-2 .u-text-17 {
    font-size: 1.5rem;
    margin-right: 13px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 34px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-10 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-19 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-10 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-20 {
    min-height: 100px;
  }

  .u-section-2 .u-group-10 {
    width: 320px;
  }

  .u-section-2 .u-text-19 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-11 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-21 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-11 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-22 {
    min-height: 100px;
  }

  .u-section-2 .u-group-11 {
    width: 320px;
  }

  .u-section-2 .u-text-21 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-22 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-12 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-23 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-12 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-24 {
    min-height: 100px;
  }

  .u-section-2 .u-group-12 {
    width: 320px;
  }

  .u-section-2 .u-text-23 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-24 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-13 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-25 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-13 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-26 {
    min-height: 100px;
  }

  .u-section-2 .u-group-13 {
    width: 320px;
  }

  .u-section-2 .u-text-25 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-26 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-14 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-27 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-14 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-28 {
    min-height: 100px;
  }

  .u-section-2 .u-group-14 {
    width: 320px;
  }

  .u-section-2 .u-text-27 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-28 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-15 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-29 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-15 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-30 {
    min-height: 100px;
  }

  .u-section-2 .u-group-15 {
    width: 320px;
  }

  .u-section-2 .u-text-29 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-30 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-16 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-31 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-16 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-32 {
    min-height: 100px;
  }

  .u-section-2 .u-group-16 {
    width: 320px;
  }

  .u-section-2 .u-text-31 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-32 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-17 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-33 {
    min-height: 245px;
  }

  .u-section-2 .u-gallery-17 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-34 {
    min-height: 100px;
  }

  .u-section-2 .u-group-17 {
    width: 320px;
  }

  .u-section-2 .u-text-33 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-34 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3037px;
  }

  .u-section-2 .u-tab-link-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-5 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-6 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-7 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-8 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-9 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-17 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-27 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-18 {
    min-height: 371px;
  }

  .u-section-2 .u-container-layout-28 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-29 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-10 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-19 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-30 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-32 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-11 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-21 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-33 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-34 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-35 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-12 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-23 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-36 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-37 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-38 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-13 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-25 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-40 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-41 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-42 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-14 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-27 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-43 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-44 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-45 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-15 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-29 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-46 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-47 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-48 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-16 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-31 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-49 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-50 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-51 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-17 {
    width: 540px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-33 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-52 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-53 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-54 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2901px;
  }

  .u-section-2 .u-tab-link-1 {
    font-size: 0.666667rem;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 0.666667rem;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 0.666667rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-5 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-6 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-7 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-8 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-9 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-17 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-cell-18 {
    min-height: 234px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-10 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-19 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-11 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-21 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-12 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-23 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-13 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-25 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-14 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-27 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-15 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-29 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-16 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-31 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-17 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-33 {
    min-height: 232px;
  }
}